/*GLOBAL STYLES*/
* {margin:0; padding:0; outline:none;}
ul,li {list-style:none;}
a img {border:none;}
a:hover {text-decoration:none;}
table {border-collapse:collapse; border:none;}
body {font-family:Trebuchet MS, Tahoma, arial; font-size:12px; color:#333333;  height:100%; line-height:16px;}
html {height:100%;}
#wrapper {min-height:100%; padding:0 18px; background:url("/img/wrapper-bg.jpg") repeat-x; }
#site {width:100%; background:url("/img/site-bg.jpg");}
h1 {font-size:21px; color:#444444; font-weight:normal; padding-bottom:15px;}
h1 span {font-size:14px; font-weight:normal !important;}
h2 {font-size:18px; color:#444444; font-weight:normal; padding-bottom:17px;}
h3 {font-size:20px; font-weight:normal; margin-bottom:10px; margin-top:30px;}
h3 a {font-size:14px; font-weight:bold; }
h4 {font-size:14px; text-transform:uppercase; font-weight:normal;}
h5 {font-size:14px; text-transform:uppercase; font-weight:normal;}
h6 {font-size:18px; font-weight:bold; margin-bottom:18px;}
.clearing {clear:both;}

.razd_1 {width:100%; height:11px; background:url("/img/razd_1.gif") repeat-x;}
.razd_2 {width:100%; height:30px; background:url("/img/razd_2.gif") repeat-x;}
.razd_3 {width:100%; height:32px; background:url("/img/razd_3.gif") repeat-x;}
.razd_5 {width:100%; height:11px; background:url("/img/razd_5.gif") repeat-x;}

a {color:#009BFE;}


/*HEADER*/
.header {height:212px;}
	.header	.top {height:60px;}
#logo {float:left; position:relative; left:-1px;}
	#logo img {float:left;}
    #logo img.text {margin:25px 0 0 5px; display:inline;}
	.text_logo {color:#f9c228; text-transform:uppercase; font-size:11px; text-shadow:#000 1px 1px 1px ; padding-left:12px; white-space:nowrap;}


.search {width:280px; height:36px; background:url("/img/search-bg.jpg") no-repeat; margin-top:12px;}
	.search table {float:left; margin:8px 0 0 14px; display:inline;}
	.search td.forma {width:223px; height:18px; background:url("/img/forma-bg.png") no-repeat;}
	.search input.text {width:205px; height:14px; background:#fff; border:none; margin-top:2px; color:#adadad; font-size:11px; margin-left:4px;}
	.search input.images {margin-left:2px; cursor:pointer; position:relative; top:1px;}

.phone {font-size:26px; color:#f5ae23; float:right; margin:6px 21px 0 0;}
	.phone span {color:#00ccff;}
    .phone img {padding-right:6px; position:relative; top:2px;}
    .phone p {position:relative;}

.block1 {height:119px; line-height:14px;}
	.block1 td.t_block {padding-right:20px;}
    .block1 td {vertical-align:top;}
    .block1 p {padding-top:7px; padding-left:3px;}
    .block1 a {color:#000000;}

#menu1 {width:100%; height:32px; background:url("/img/menu1-bg.jpg") repeat-x; font-size:12px;}
	#menu1 ul {padding:7px 0 0 18px;}
	#menu1 ul li {float:left; display:inline; background:url("/img/razd_menu.gif") no-repeat right 4px; padding:0 15px;}
    #menu1 ul li.last {background:none;}
	#menu1 ul li a {color:#fcfcf9;}
    
    

/*CONTENT*/
.content {background:#fff; padding-top:18px;}
.lcol {width:25%; padding:0 31px 0 17px;}
.ccol {width:75%; padding:0 24px 0 0;}

.vkladka {height:11px; background:url("/img/vkladka-bg.gif") repeat-x; overflow:hidden;}

.lcol	.marg {padding:16px 25px 0 30px}

.box {width:100%; background:#e9e9e9; color:#595959; margin-bottom:10px;}
	.box  .razd_box {width:100%; height:17px; background:url("/img/box_razd.gif") repeat-x;}
    .box h4 {padding:0 0 5px 0; font-weight:bold;}
    .box p.buttons {padding-bottom:18px;}
    
.menu2 {background:#595959; margin-bottom:11px;}
	.menu2 h5 {color:#fdfcf9; background:url("/img/razd1.gif") no-repeat left 3px; padding-left:15px; margin-left:18px;}
	.menu2	.name {background:#4b4b4b; padding:14px 30px 12px 0;}
    .menu2	.line {height:2px; background:url("/img/line-bg.gif") repeat-x;}
	.menu2 ul {padding:8px 25px 10px 22px;}
    .menu2 ul li {display:block; background:url("/img/razd2.gif") no-repeat left 6px; padding-left:8px; padding-bottom:6px;}
    .menu2 ul li a {color:#e9e9e9; text-decoration:none;}
    .menu2 ul li a:hover {text-decoration:underline;}
    
.block2 {background:#e9e9e9; padding-bottom:25px; margin-bottom:11px;}
	.block2 h4 {padding-bottom:12px;}
    .block2 img {padding-right:4px; position:relative; top:-1px;}
    .block2 a {color:#595959;}
    .block2 p {color:#86aeae; font-size:11px; padding-bottom:2px;}
    .block2 li {padding-bottom:18px;}
    
p.line {font-size:11px; color:#5c5857; padding-bottom:16px;}
	p.line a {color:#009bfe; padding:0 5px;}
    p.line a.act {color:#000000; text-decoration:none; cursor:none;}
    
.section {font-size:12px;}
	.section a {color:#009bfe;}
    .section p {padding-bottom:7px;}
    
.products {}
	.products td {vertical-align:top; padding-bottom:26px; width:33%; padding-right:20px;}
    .products	.image {padding-bottom:8px;}
    .products a {color:#4b4b4b; text-decoration:none;}
    .products a:hover {text-decoration:underline;}
    
.section2 {font-size:14px; clear:both;}
.section2 ul {margin-bottom:18px; overflow:hidden;}
	.section2 li {float:left; display:inline; margin-right:10px; padding-bottom:35px; height:223px;}
	.section2 li div.foto {text-align:center; width:153px; height:150px; border:1px solid #dddbd4; margin-bottom:10px; padding-top:10px; overflow:hidden;}
	.section2 li div.zag_tovar {text-align:left;}
	.section2 li div.zag_tovar a {display:block; overflow:hidden; height:34px; width:155px;}
    .section2 img {margin-bottom:0px;}
    .section2 a {color:#009bfe; font-size:13px;}
    .section2 p {padding-top:4px; font-size:18px;}
    .section2 span {font-size:14px;}
    
.block3 {clear:both; border:1px solid #e9e9e9;}
	.block3 h2 {margin-left:21px; background:#fff; position:relative; top:-10px; float:left; padding:0 8px 3px 7px;}
    .block3 p {clear:both; padding:0 21px 15px 28px; line-height:23px;}
    .block3 a {padding:0 2px; color:#444444; text-decoration:none;}
    .block3 a:hover {text-decoration:underline;}
    
    
/*FOOTER*/
.footer {height:97px;}
	.footer	.vkladka {height:10px;}
    .footer .bottom {height:87px; background:url("/img/footer-bg.jpg") repeat-x;}
    
#f_menu {float:left; margin:15px 0 0 42px; display:inline;}
	#c {font-size:11px; color:#fff; padding-bottom:8px; margin-bottom:7px; border-top:1px solid #262626;}
    	#c a {color:#fff}
        #c img {position:absolute; float:left; margin:0 0 0 5px; display:inline;}
	#d {color:#fff; font-size:11px; margin-left:-17px;}
    	#d a {color:#fff; text-decoration:none; padding:0 17px;}
        #d a:hover {text-decoration:underline;}
#count_1 {float:right; margin-top:18px; margin-right:45px; display:inline;}
	#count_1 a {margin-right:7px;}
    
    
/*inside*/
.inside {padding-right:10px; font-size:13px;}
	.inside h1 {padding-bottom:25px;}
	.inside  p{margin-bottom:10px;}


/*articles*/
.articles {color:#333333; line-height:18px;}
	.articles td {padding-bottom:29px;}
	.articles p.title a {font-size:16px; color:#009bfe;}
	.articles a {color:#009bfe;}
	.articles td.img {padding-right:22px;}
    .articles p.t {padding-top:4px;}
  
/*katalog1*/  
.katalog1 {}
	.katalog1 td {padding-bottom:0px;}
    .katalog1 td.price {white-space:nowrap; padding:0 40px; font-size:18px; color:#000;}
    .katalog1 td.price p {font-size:14px; color:#656668; padding-top:5px; text-decoration:line-through;}

.razd_3 {width:100%; height:31px; background:url("/img/razd_3.gif") repeat-x;}



/*katalog2*/  
.section4 {font-size:14px; clear:both; overflow:hidden;}
.section4 ul {margin-bottom:18px; overflow:hidden;}
	.section4 li {float:left; display:inline; margin-right:8px; padding-bottom:0px; }
	.section4 li div.foto {text-align:center; width:250px; border:1px solid #dddbd4; margin-bottom:10px; padding:10px; overflow:hidden;}
	.section4 li a.foto_link {display:block; overflow:hidden; height:250px;}
	.section4 li div.zag_tovar {text-align:left; padding-top:7px;}
	.section4 li div.zag_tovar a {display:block; font-size:13px; font-weight:bold; height:39px; line-height:18px; overflow:hidden; width:155px;}
    .section4 img {margin-bottom:0px;}
    .section4 a {color:#009bfe; font-size:13px;}
    .section4 p.cost {padding-top:4px; font-size:18px;}
	.section4 p {padding-top:4px; font-size:12px; text-align:left;}
	.section4 p.text {padding-top:4px; font-size:12px; text-align:left; height:50px; overflow:hidden; margin-bottom:0;}
	.section4 .podr {padding-left:10px; background:url("/img/pimpp.gif") no-repeat 0px 5px; float:left;}
    .section4 span {font-size:14px;}
	.section4 .cost {font-size:18px; color:red; padding-top:2px;}
	.section4 .cost  b{font-size:13px; color:#000; float:left; margin-right:8px;}
    .section4 .cost span {color:#000; font-size:14px;}
	.section4 .add1 {color:green; font-size:13px;  }
	.section4 .add2 {color:#b60909; font-size:13px;  padding:3px 0;}


/*count*/
.count {padding:15px 0 0px 0; clear:both; position:relative; left:-8px;}
	.count li {float:left; display:inline; margin:0 8px 0 8px;}
	.count li.act {background:#fa9803; padding:4px 9px 5px 9px; color:#fff; position:relative; top:-4px;}
	.count li p {color:#333333;}
	.count li p a {color:#009bfe;}
	.count li a {color:#000;}


/*registration*/
.reg {padding-bottom:25px; color:#484848; font-size:11px;}
	.reg_margin {padding:0;}
	.reg p.add_reg {padding:2px 0 10px 1px; font-size:10px; color:#484848;}
    .reg span {color:red;}
    .reg input {width:99%; height:20px; border:1px solid #c8c8c8;}
    .reg input.images {width:auto; height:auto; border:none; cursor:pointer;}
    .reg input.radio {border:none; width:auto; height:auto; position:relative; top:1px; }
    .reg textarea {width:99%; height:50px; border:1px solid #e0dddb;}
    .reg input.check {width:17px; height:17px; border:none; float:left; margin-right:5px;}
    .reg select {width:99%; color:#203c55; font-size:11px; height:22px; border:1px solid #e0dddb;}
    .reg a {color:#000000;}
    
/*contacts*/   
.contacts {padding:0 30px 0 0px; color:#333333; line-height:17px;}
    .contacts p {padding-bottom:18px;}
    .contacts a {color:#009bfe;}
    .map {padding:0 0 30px 0;}

    
/*search_1*/
.search_1 {padding-bottom:10px;}
	.search_1 ul {padding-top:25px;}
	.search_1 ul li {display:block; padding-bottom:20px;}
	.search_1 p.title {font-size:14px; padding-bottom:6px;}
    .search_1 a {color:#009bfe;}
    

/*box*/
.data_block {margin-bottom:10px; color:#231f20;}
	.data_block tr.name th {height:41px; background:#595959; margin-bottom:12px; color:#fff;}
    .data_block td {vertical-align:top;}
    .data_block td span {color:#fc8a00;}
    .data_block td p.cost {font-size:18px; line-height:22px;}
    	.data_block td p.cost span {font-size:14px;}
	.data_block a {color:#22a8fd;}
	.data_block input.text_1 {width:67px; height:19px; padding-top:1px; background:#fff; border:1px solid #8e8f8f; color:#8e8f8f; text-align:right; padding-right:8px;}
	.data_block p.caption {padding-bottom:3px; font-size:14px;}
	.data_block input.images {cursor:pointer;}

/*card_product*/
.card {margin-bottom:15px;}
	.card td.img {padding-right:29px;}
    .card .section3 {float:left; }
    .card .section3 li {display:block; margin-bottom:6px; position:relative;}
    .card .section3 div.active {width:100%; height:100%; background:url("/img/active.gif") no-repeat; background-position:left;  position: absolute; top: 0; left: 0; margin-left:-4px; }
    .card .data td {padding-right:20px;}
    
/*about*/
.about { color:#555555; line-height:18px;}
	.about p {padding-bottom:17px;}
    
/*brands*/
.brands {color:#333333;}
	.brands h2 {padding-top:20px;}
	.brands ul li {display:block; padding-bottom:13px; background:url("/img/icon_bullet.gif") no-repeat left 5px; padding-left:24px;}
	.brands a {color:#333333;}

/*search_2*/
.search_2 {padding:20px 40px 8px 20px; background:#e9e9e9; color:#333;}
	.search_2 td {padding-bottom:10px;}
    .search_2 input.text_1 {width:45%; height:18px; background:#fff; border:1px solid #dddddd; font-size:11px; color:#757575; padding-left:7px;}
    .search_2 select {width:100%; height:21px; font-size:11px; padding-top:1px; padding-left:7px;}
    .search_2 input.images {padding:12px 0; cursor:pointer;}
    
.razd_4 {width:100%; height:38px; background:url("/img/razd_4.gif") repeat-x;}


/*sort*/
.sort {}
	.sort select {width:128px;  height:21px; font-size:11px; padding-top:1px; padding-left:7px; margin:0 10px 0 10px;}
    .sort input.images {cursor:pointer; position:relative; top:8px;}
    .sort p {padding-bottom:3px;}
    .sort a {padding:0 3px; color:#231f20;}
    .sort img {position:relative; top:1px;}
    
/*catalog*/
.catalog {font-size:12px; color:#333333; padding-bottom:10px;}
	.catalog td.image {padding-right:18px;}
    .catalog p.caption { font-size:18px; padding-bottom:11px;}
    .catalog a {color:#009bfe}
    .catalog .data td {padding-right:20px; white-space:nowrap;}
    .catalog p.caption {white-space:nowrap;}
    .catalog p.buttons {padding-top:10px; clear:both;}
    .catalog td.razd_1 {height:11px; width:100%; background:url("/img/razd_1.gif") repeat-x;}
    .catalog td.add {padding-top:8px;}
    .catalog td.add a {color:#595959;}
    .catalog	.cost {font-size:18px; color:red; }
	.catalog	.cost  b{font-size:13px; color:#000; float:left; margin-right:8px;}
    	.catalog	.cost span {color:#000; font-size:14px;}
	.catalog	.add1 {color:green; font-size:13px; margin-top:3px;}
	
/*card_block*/
.card_table  {width:100%;}
.card_table td {vertical-align:top;}
.card {margin-bottom:15px; overflow:hidden;}
	.card .img {padding-right:29px; float:left; width: 299px;}
    .card .inf {padding-right:33px; float:left;}
    .card .section3 li {float:left; display:inline;  margin:8px 7px 0 0; position:relative;}
    .card .section3 div.active {width:100%; height:46px;background:url("/img/active.gif") no-repeat; background-position:center;  position: absolute; top: 0; left: 0; margin-top:0px;}
    .card .data  {padding-right:20px;}
	.card .data  td {padding-right:10px;}
	.card .prices_buy {color:#000000; font-size:13px; font-weight:bold; margin-bottom:10px; margin-top:30px; white-space:nowrap;}
	.card .prices_buy span {color:red; font-size:18px; white-space:nowrap; font-weight:bold;}
	.card .button_buy input {width:77px; height:22px; background:url("/img/button_buy.gif") no-repeat; cursor:pointer; margin:0; padding:0;border:none;}
    .card .text_block {margin-bottom:25px; margin-top:19px;}

	
/*map_site*/
.map_site {font-size:12px; padding:0 30px 0 0;}
	.map_site div {padding-bottom:8px;}
	.map_site a {color:#231F20;}
    .map_site ul {margin:-5px 0 4px 7px;}
	.map_site ul li {display:block; background:url("/img/str1.gif") no-repeat 0 7px; padding-left:13px; padding-bottom:3px;}			


/*manufactures*/	
.manufactures { width:100%; }
	.manufactures th { width:129px; height:129px; background:url('/img/manuf-bg.png') 0 0 no-repeat; text-align:center; vertical-align:middle; margin-bottom:30px; }
	.manufactures td { padding:0 20px; vertical-align:top; font-size:12px; }
	.manufactures td.pad { height:20px; }
	.manufactures td a { color:#4493b0; }
	.manufactures td p { color:#333333; margin:5px 0; }	
	
.man_list { padding-left:0px; }		
	.man_list h3 { font-size:14px; color:#000; margin-bottom:5px; font-weight:bold; padding:0; }		
	.man_list ul { margin-bottom:20px; }	
	.man_list li a { font-size:12px; color:#231f20; }		

	.proisv_logo {float:left; margin:0px 12px 12px 0px;}
	.proisv_logo th {background:url("/img/manuf-bg.png") no-repeat scroll 0 0 transparent; height:129px; margin-bottom:30px; text-align:center; vertical-align:middle; width:129px;	}
	
/*faq*/
.faq {padding:9px 0px 15px 0px}
	.faq td {vertical-align:top;}
    .faq p {margin-right:40px; padding-bottom:2px;}
    .faq span {color:#94c7da;}
    .faq strong {font-weight:normal; color:#777777;}
	.faq tr.quest td {padding-bottom:7px;}	
	
/*delivery*/
.delivery {margin:4px 40px 0 0; color:#231f20;}
    .delivery td.img {padding-left:15px; padding-right:0px;}
    .delivery td {padding-bottom:25px; padding-left:15px; padding-right:15px;}
	.delivery th {padding-left:16px; background:none repeat scroll 0 0 #595959; color:#FFFFFF; height:41px; margin-bottom:12px; text-align:left;}
    .delivery li {display:block; padding-bottom:3px;}
    .delivery p {color:#000; font-family:Georgia; font-size:16px; font-weight:bold; padding-bottom:4px; }
    .delivery a {color:#009BFE;}	
	
	
	
/*search_2*/
.search_2 {padding:10px 19px 8px 19px;}
	.search_2 td {padding-bottom:10px;}
    .search_2 input.text_1 {width:45%; height:18px; background:#fff; border:1px solid #dddddd; font-size:11px; color:#757575; padding-left:7px;}
    .search_2 select {width:100%; height:21px; font-size:11px; padding-top:1px; padding-left:7px;}
    .search_2 input.images {padding:12px 0; cursor:pointer;}	
	
/*search_1*/
.search_1 {padding:0 0px 0 0;}
    .search_1 strong span {color:#009BFE;}
	.search_1 ul {padding-top:24px;}
	.search_1 ul li {display:block; padding-bottom:24px;}
	.search_1 ul li a {color:#4493B0; }
	.search_1 ul li p {padding-bottom:3px; margin-bottom:0px;}
	.search_1 p.caption {font-size:18px; font-family:Georgia; padding-bottom:6px; margin-bottom:0px; color:orange;}
	.search_1 p.caption span {color:#000; font-size:18px; font-family:Georgia; padding-bottom:6px;}
	
	
    .search_1 a {color:#4493b0;}	
	
.search_menu1 {padding:11px 0 13px; width:325px;}
.search_menu1 td.forma {width:100%; height:19px; background:url("/img/forma-bg_1.gif") repeat-x;}
.search_menu1 input.text {width:100%; height:14px; background:#fff; border:none; margin-top:2px; color:#adadad; font-size:11px; margin-left:0px;}
.search_menu1 input.images {margin-left:2px; cursor:pointer; position:relative; top:1px;}	

.poleznoe { margin-left:0px;  margin-bottom:20px;}
.poleznoe .foto_01 img {float:left; margin:5px 13px 10px 0px;}
.poleznoe a { color:#479AD5; }


.poleznoe td, .poleznoe th { background:url('/img/cat-sep.gif') 0 0 repeat-x; padding:16px 0 15px 0;  vertical-align:top;}
.poleznoe tr:first-child td, .poleznoe tr:first-child th { background:none; padding:0 0 15px 0; }
.poleznoe th img { border:1px solid #fff; margin-right:20px; }
.poleznoe td p { margin-top:5px; }
.poleznoe td a { font-size:15px; }


table.categorytab {width: 100%; border-bottom: 5px solid #ededf0;}
table.categorytab td.catepic {width: 25%; border-top: 5px solid #ededf0; height: 200px; padding: 0;}
table.categorytab td.catepic a {display: block; height: 200px; cursor: pointer; text-decoration: none;}
table.categorytab td.catext {width: 75%; border-top: 5px solid #ededf0; padding: 12px 18px 5px 18px;}

ul.flag {margin: 0; padding: 5px 0 0 0;}
ul.flag li {display: block; list-style-type: none; float: left; margin: 0 5px 3px 0; padding: 0;}
ul.flag li a {display: block; float: left; padding: 4px 5px 4px 25px; margin: 0; border: 1px solid #ededf0; text-decoration: none !important; white-space: nowrap;}
ul.flag li a:link {border: 1px solid #d9d9dd;}
ul.flag li a:visited {border: 1px solid #d9d9dd;}
ul.flag li a:hover {border: 1px solid #a9a9ae;}
ul.flag li.active a {text-decoration: none !important; border: 1px solid #333333 !important; background-color: #ededf0 !important;}

div.pages {height: 28px;}
div.pages ul {margin: 0; padding: 0;}
div.pages li {list-style-type: none; float: left; display: block; width: 23px; text-align: center; margin: 0; padding: 0; white-space: nowrap; font-size: 11pt; line-height: 22px;}
div.pages li.titlepage {width: 66px; text-align: left; font-size: 9pt;}
div.pages li.allpage {width: 95px; text-align: right; padding-right: 5px; font-weight: bold; font-size: 10pt;}
div.pages li.active {color: #000000; font-weight: bold;}
div.pages li.active a {color: #000000 !important; text-decoration: none !important;}


table.sitemap {width: 100%;}
table.sitemap td {width: 25%; padding: 0 16px 3px 18px; border-left: 1px solid #ededf0; text-align: left;}
table.sitemap tr td:first-child {border-left: 0px;}
table.sitemap td.cataspacer {padding: 18px 0px;}
table.sitemap td.cataspacer div {height: 0px; border-top: 5px solid #ededf0;}

                                            

ul.leftmenu {margin: 0; padding: 0;}
ul.leftmenu li {list-style-type: none; margin: 0 0 10px 0; padding: 0 0 0 10px; background: url(/img/u.gif) 0 5px no-repeat; font-size: 11pt; font-weight: bold;}
ul.leftmenu li a:link {color: #9b1a38;}
ul.leftmenu li a:visited {color: #9b1a38;}
ul.leftmenu li a:hover {color: #000000;}
ul.leftmenu ul {margin: 0; padding: 8px 0 2px 0;}
ul.leftmenu ul li {list-style-type: none; margin: 0 0 5px 0; padding: 0 0 0 10px; background: url(/img/dog.gif) 0 5px no-repeat; font-size: 9pt; font-weight: normal;}
ul.leftmenu ul li.active {background: url(/img/dor.gif) 0 5px no-repeat;}
ul.leftmenu ul li a:link {color: #000000;}
ul.leftmenu ul li a:visited {color: #000000;}
ul.leftmenu ul li a:hover {color: #F7A829;}
ul.leftmenu ul li.active a {color: #9b1a38 !important; text-decoration: none !important;}
a.discount {color: #9b1a38 !important; font-weight: bold; text-transform: uppercase;}

div.leftbox {padding: 20px 15px 15px 18px;}
div.leftfilter {padding: 8px 8px 0 8px;}


table.filtertab td {padding: 0px 0 6px 0}
table.filtertab td h4 {padding: 10px 0 0 0; margin: 0 0 4px 0;}
table.filtertab select {width: 100%;}
table.filtertab p {margin: 0 0 5px 0;}


table.CatalogTab {width: 100%; margin: 0 0 25px 0; border-bottom: 1px solid #dddddd;}
table.CatalogTab td {padding: 6px 0;}
table.CatalogTab td.Pic {padding: 0 15px 0 0;}
table.CatalogTab td.Pic img {padding: 1px 0;}
table.CatalogTab td.Txt {width: 95%; border-top: 1px dashed #dddddd; padding: 9px 0 9px 15px; vertical-align: middle; background: url(/img/u.gif) left center no-repeat;}
table.CatalogTab td.Txt p {margin: 0 5px 3px 0; }
table.CatalogTab td.Txt a.complete {font-size: 11pt; font-style: italic; font-weight: normal;}
table.CatalogTab td.Txt h2 {font-size: 11pt; font-weight: normal; margin: 0 10px 8px 0; }
table.CatalogTab td.Txt h5 {margin: 0 10px 3px 0; }
table.CatalogTab td.Txt div.addpic {float: right; padding: 0 0 0 6px;}
table.CatalogTab td.Txt p.price {float: right; padding-top: 10px; color: #1989d8;}
table.CatalogTab td.rad {vertical-align: middle; padding-left: 12px; border-top: 1px dashed #dddddd;}
table.CatalogTab td small {font-size: 8pt; color: #555555;}
table.CatalogTab .price {float: right; font-size: 12pt; font-style: italic; font-weight: bold; white-space: nowrap;}
table.CatalogTab .oldprice {float: right; font-size: 10pt; padding-top: 1px; font-style: italic; white-space: nowrap; text-decoration:line-through; color: #9b1a38;}

 /*==========================================*/
.tag1 {font-size: 8pt; color:#2E9FD6;font-family : Verdana, Arial, sans-serif; line-height: 1; text-decoration: none;}
.tag2 {font-size: 10pt; color:#2E9FD6;font-family : Verdana, Arial, sans-serif ; line-height: 1; text-decoration: none;}
.tag3 {font-size: 11pt; color:#2E9FD6;font-family :Verdana, Arial, sans-serif ; line-height: 1; text-decoration: none;} 
.tag4 {font-size: 12pt; color:#2E9FD6;font-family : Verdana, Arial, sans-serif ; line-height: 1; text-decoration: none;}
.tag5 {font-size: 13pt; color:#2E9FD6;font-family : Verdana, Arial, sans-serif ; line-height: 1; text-decoration: none;}
.tag6 {font-size: 14pt; color:#2E9FD6;font-family : Verdana, Arial, sans-serif ; line-height: 1.5; text-decoration: none;}
.tag7 {font-size: 15pt; color:#2E9FD6;font-family : Verdana, Arial, sans-serif ; line-height: 1.5; text-decoration: none;}

/*=========================================*/